<nav class="tabs">
  <ol class="menu-list">
    <button><a routerLink="/people">Peoples</a></button>

    <button><a routerLink="/plants">Planets</a></button>

    <button><a routerLink="/species">Species</a></button>

    <button><a routerLink="/starships">Starships</a></button>

    <button><a routerLink="/vehicles">Vehicles</a></button>
  </ol>
</nav>

<nav class="all">
  <div class="logo">
    <img src="../assets/stormtrooper.png" alt="yoda" class="yoda" />
  </div>
  <div class="info">
    <h4>Jora Ghumashyan</h4>
    <h4>Jora</h4>
    <h4>
      <a href="mailto:jora.ghumashyan10@gmail.com"
        >jora.ghumashyan10@gmail.com</a
      >
    </h4>
    <h4>Vanadzor-Lori</h4>
  </div>
</nav>

<router-outlet></router-outlet>
